Subject: 14 changes I made in my home
From: Bryan Johnson <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2026 21:05:06 +0000 (UTC)

[Blueprint Homepage](https://blueprint.bryanjohnson.com)

Hi friend, 
 
Your home is aging you. 
 
Small particles in the air. Microplastics in the water. Forever chemicals in the cooking pans.
 
I tested my home and found toxins everywhere. 
 
Here are 14 steps I took to make my house a healthier place to live. You can take these steps too… some of them are quick and free. 

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

#1. Take your shoes off at the door
 
When you walk inside with your shoes on, you bring in contaminants from outside, including:

- + lead
+ asbestos
+ pesticides
+ feces
+ metals
+ microplastics
Once these contaminants are inside your house, they’re far more likely to get inside your body.
 
Easy fix: Remove your shoes at the door.

#2. Monitor airborne pollutants 

Toxins and carcinogens can drift in through your windows and vents. To see how bad the problem is, measure your indoor air quality.
 
I have 2 monitors. One measures things like: 

- + carbon dioxide level
+ PM1 (ultrafine particles, which can enter the bloodstream)
+ PM2.5 (particles with a diameter of 2.5 micrometers or less, which can reach deep into the lungs)
+ PM10 (coarse dust, which can irritate skin)
The other monitor shows me the air quality index (AQI), both inside and outside.

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

These monitors help me see if my air purifiers and HVAC filter are working.
 
If you want a quick air quality win, get a portable HEPA air purifier for your bedroom. Let it run while you sleep.

#3. Upgrade your HVAC filter
 
MERV (minimum efficiency reporting value) rates an air filter’s ability to capture particles. For example, a MERV 8 filter captures ~30% of PM2.5.
 
The higher you can go, the better. Just don’t go higher than what your system is rated. This can cause problems. My HVAC system can handle MERV 13.
 
Your HVAC system should be your first line of defense for air quality. Upgrade your filter and clean it regularly. If you use an air quality monitor, you’ll notice a difference within minutes. 

#4. Get smoke and gas sensors
 
3 in 5 deaths from fires in homes are caused by either dead or missing smoke alarms. Make sure you can find yours, and that it’s working. Press the test button once a month.
 
Consider getting a carbon monoxide detector. Carbon monoxide kills 400 Americans each year.
 
Another gas to be aware of is radon. Radon is an invisible, odorless gas that comes from the earth. It’s the second-most prominent cause of lung cancer behind smoking. Get a radon test to see the data on your home. 

#5. Clean your water source

You might find these toxins in your tap water: 

- + heavy metals
+ PFAS (forever chemicals)
+ microplastics
+ pesticides
+ volatile organic compounds
+ pharmaceutical residues

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

I have a reverse osmosis system that filters out these contaminants.
 
Water straight from the tap contains over 300 mg/L of dissolved solids. With reverse osmosis, that drops to 25 mg/L. Almost nothing.
 
Make sure your reverse osmosis system includes a remineralization step for electrolyte balance. 
 
Clean or replace your filters every few months, or as recommended by your filtration company. 

#6. Minimize plastics

Plastics are everywhere. Even after several months of trying to remove plastics from my house, I still occasionally find things.
 
Minimize them where you can. 
 
Switch to:

- + wooden cutting boards
+ stainless steel utensils
+ glass storage containers

#7. Avoid non-stick pans

Non-stick pans contain PFAS. Known as forever chemicals, PFAS can last up to decades in your body. Not good. 
 
Use stainless steel or cast iron pans instead. 

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

#8. Minimize gas stove use 
 
Cooking on a gas stove is linked with an increased risk of childhood asthma. Using just 1 gas burner spikes nitrogen dioxide and fine particles in the air. You breathe them in every time you cook. 
 
If you have a gas-burning stove, consider replacing it with an induction stove. Alternatively, use a ducted vent hood or minimize how often you cook on the stove.
 
I have a gas stove in my home, which I’m replacing. For now, I use a low-cost (~$50) electric stove instead.  

#9. Use non-toxic cleaning products

Most people overlook how toxic cleaning supplies can be. Scented sprays and air fresheners fill your house with volatile organic compounds. These compounds react with oxygen and turn into formaldehyde, which is known to cause cancer. 
 
Switch to non-toxic products. 

Tips:

- + avoid phthalates, ammonia, quat, chlorine bleach, and formaldehyde.
+ look for EPA Safer Choice, EWG Verified, or Green Seal certifications.
+ avoid scented sprays and air fresheners.
+ open the windows when cleaning.

#10. Block out the sun
 
Non-tinted glass allows ~37-73% of UVA rays to come through the window. UVA contributes to [aging skin](https://blueprint.bryanjohnson.com/collections/skincare) and skin cancer risk.
 
I have film on my windows that filters out 99% of UVA and UVB rays.
 
I’m not anti-sun. I want controlled light exposure. If sunlight is coming through the windows all day long, I could get more exposure than I want.
 
You don’t necessarily need UV filters on your windows. Consider closing the blinds during high UV times (10am-4pm) or moving to a room that isn’t bathed in sunlight.
 
Be sun smart in your home like you would be outside. 

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

#11. Vacuum carpets 2x a week
 
Carpet holds 10x more dust, allergens, and microbes than hard floors.
 
If you have carpet, get a vacuum with a HEPA filter and vacuum 2x a week.
 
A good HEPA filter removes 99.97% of microplastic particles, which helps you avoid irritation and respiratory issues. 

#12. Use red light in the evening
 
Blue light exposure can decrease the sleep hormone melatonin, making it harder to fall asleep.
 
I have a low-cost red lamp (~$30) and turn it on in the evenings. It’s soothing… and a cool vibe.
 
Use a dim red light ~2 hours before bed to help your body wind down and prepare for sleep.

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

#13. Block light in your bedroom
 
Even 10 lux of light (equivalent to very dim street lighting) can halve your melatonin production and fragment your sleep. 
 
I’ve noticed in my testing that sleeping in a blacked-out bedroom substantially improves my sleep quality.
 
Get blackout blinds or curtains in your bedroom. Alternatively, use an eyemask. 

#14. Block noise in your bedroom

I used to live in an apartment next to a road. There would be loud cars all night long. I got a noise machine to smooth out the noise and it improved my sleep quality.
 
If you try it, measure your sleep and see if it works for you.

You can get:

- + white noise (e.g., television static)
+ brown noise (e.g., rumbling thunder)
+ pink noise (e.g., wind)

Pink noise is best. It’s less high-pitched than white noise.

—
 
Try to avoid feeling anxious about toxins. They are everywhere… but you can remove the big ones with the steps above. 
 
Be patient with yourself. It took me 5 years to improve my home environment, and [I'm still not done](https://www.instagram.com/reels/DXvHhhUp6Ty/). Take baby steps today to improve yours. 
 
Be well, 
Bryan 

[Blueprint](https://blueprint.bryanjohnson.com/)

Most emails suck. We're trying not to.
What did you think of this email?

[Twitter](https://blueprint.bryanjohnson.com/pages/thanksforrating?1star)
[Custom](https://blueprint.bryanjohnson.com/pages/thanksforrating?2star)
[Custom](https://blueprint.bryanjohnson.com/pages/thanksforrating?3star)
[Custom](https://blueprint.bryanjohnson.com/pages/thanksforrating?4star)
[Custom](https://blueprint.bryanjohnson.com/pages/thanksforrating?5star)

[Manage Preferences](https://manage.kmail-lists.com/subscriptions/update?a=UDtiqU&c=01KJT9DP2RVS1CVFD3BD75ZESG&k=45025595cf22049e7e57727e73cdc99b&se=tjphuhs%40gmail.com&m=01KQG2EPH174HYBBCGK3CDC9MG&r=01KQG2SJ93HQBRCWBQKWH1TBFJ)

No longer want to receive these emails? [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UDtiqU&c=01KJT9DP2RVS1CVFD3BD75ZESG&k=45025595cf22049e7e57727e73cdc99b&se=tjphuhs%40gmail.com&m=01KQG2EPH174HYBBCGK3CDC9MG&r=01KQG2SJ93HQBRCWBQKWH1TBFJ)

 5042 Wilshire Blvd #26878 Los Angeles, CA 90036 | [Privacy Policy](https://blueprint.bryanjohnson.com/policies/privacy-policy)